Subject: Re: [lojban] Re: carolingianosity

From: John Cowan <[email-masked]>
Date: Wed, 18 Sep 2002 12:58:24 -0400

On Wed, Sep 18, 2002 at 07:03:36AM -0000, A.W.T. wrote:

> I heard about this idea, maybe this is even true ;-)

Naturally I stupidly forgot to include the URL:

http://www.oz.net/~lee/Genealogy/charlemagne.html

The argument in brief is that Charlemagne was about 40 generations back
(and is known to have living descendants, so his line has not died out),
so I have about 2^39 ~~ 10^12 male ancestors from his time. However,
the male European population was only about 15 million, so there is a
great deal of convergence. The probability that any one of those 2^40
possible male ancestors is *not* Charlemagne is about 1 - 1/1.5e8, or
.0.999999933. But the probability that *all* of them are not Charlemagne
is vanishingly small: 0.999999933 ^ (2^39), or about 1e-15000.

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
To say that Bilbo's breath was taken away is no description at all. There are
no words left to express his staggerment, since Men changed the language that
they learned of elves in the days when all the world was wonderful. --The Hobbit